Package Details: med-salome 3.3.1-1

Git Clone URL: https://aur.archlinux.org/med-salome.git (read-only, click to copy)
Package Base: med-salome
Description: MED stands for Modelisation et Echanges de Donnees, i.e. Data Modelization and Exchanges - This version is built to be linked against salome-med on x86_64
Upstream URL: http://www.code-aster.org/outils/med/
Licenses: LGPL
Conflicts: med, med_fichier
Provides: med
Replaces: med, med_fichier
Submitter: mickele
Maintainer: gbs
Last Packager: gbs
Votes: 4
Popularity: 0.000000
First Submitted: 2014-12-09 18:56 (UTC)
Last Updated: 2018-11-19 22:31 (UTC)

Latest Comments

Kunda commented on 2018-11-19 17:49 (UTC) (edited on 2018-11-21 01:23 (UTC) by Kunda)

@gbs version update needed to 3.3.1

Edit: thanks!

mickele commented on 2017-03-23 21:49 (UTC)

@Srf_rs med-salome package hasn't been written to compile mpi version of med. I decided to build med-salome with configure, dismissing cmake, because of some troubles I encountered building version 12.7 of code-aster. If you want to build mpi version of med with configure you should: - compile hdf5-salome with mpi enabled - define variables CC, CXX, FC and F77 so that they point to mpi compilers; version 3.2.0-5 contains some comments to help you in this process.

Srf_rs commented on 2017-03-22 03:02 (UTC)

Failed to build as provided. It couldn't find openmpi. Building with cmake worked (from the comments in the PKGBUILD)

Kunda commented on 2017-03-07 22:33 (UTC)

package description in https://aur.archlinux.org/packages/med-salome/ shows upstream url: http://www.code-aster.org/outils/med/ the URL is 404

hazelb030 commented on 2016-01-21 06:40 (UTC)

Version 3.1.0 available.